"""============================================================
با فرض اینکه اسامی ۱۰۰۰ عنوان کتاب قبلاً ذخیره شده است و به صورت
الفبایی صعودی نگهداری می شود منطق برنامه ای را طراحی کنید که
نام کتابی را در ورودی دریافت کند سپس جستجو کند که آیا این کتاب
در لیست موجود است یا خیر و در صورت موجود بودن نام کتاب و اندیس
محل ذخیره انرا چاپ کند در غیر اینصورت پیام مناسبی را نمایش دهد
============================================================"""

NAME = ["Book0","BOOK1","BOOK2"]
req = input("Please enter name's book: ")
temp = False
for i in range(len(NAME)):
    if NAME[i] == req:
        index = i
        temp = True
if temp == True:
    print("Index: ", index, "==> \t NAME: ", NAME[index])
else:
    print("کتاب مورد نظر شما در لیست نیست")

